Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002110TestLinkEvent viewerpublic2009-02-13 22:152009-03-17 15:40
Reporteraksinghv 
Assigned Toschlundus 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 4 
Fixed in Version1.8 RC 5 
Summary0002110: E_WARNING htmlspecialchars() [<a href='function.htmlspecialchars'>function.htmlspecialchars</a>]: charset `LOCALIZE: charset' no
DescriptionHi,

I am getting following error in the event log.

13/02/2009 11:32:54 WARNING String 'charset' is not localized for 'en_GB'
13/02/2009 11:32:54 WARNING E_WARNING htmlspecialchars() [<a href='function.htmlspecialchars'>function.htmlspecialchars</a>]: charset `LOCALIZE: charset' not supported, assuming iso-8859-1 - in C:\tl\testlink\lib\functions\string_api.php - Line 411

Let me know if you need more information
Additional InformationTest Link: 1.8 RC5 daily updated using CVS [Fri 02/13/2009 07:21 PM India Time]
MySQL 6.0.7
Apache 2.2.11

TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserFF3.0.6
PHP Version5.2.8
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-02-13 22:15 aksinghv New Issue
2009-02-13 22:15 aksinghv Browser => FF3.0.6
2009-02-13 22:15 aksinghv PHP Version => 5.2.8
2009-02-14 01:07 schlundus Status new => assigned
2009-02-14 01:07 schlundus Assigned To => schlundus
2009-02-26 03:22 schlundus Status assigned => resolved
2009-02-26 03:22 schlundus Fixed in Version => next DEV - 1.8 RC 5
2009-02-26 03:22 schlundus Resolution open => fixed
2009-03-17 15:40 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker